import React from "react";
import CircleLoader from "components/CircleLoader";

export default function AppLoader() {
  return (
    <div className="fixed inset-0 bg-main flex items-center justify-center">
      <div className="w-32 h-32">
        <CircleLoader />
      </div>
    </div>
  );
}
